PDA

View Full Version : upgrade the architect to use 4.1.1 instead of 4.0.7



ahsec
27 Aug 2012, 2:51 AM
Hello

I've so far done it through changing the sources in the app.html file to the ones the deployment dumps to file when using a new 4.1.1 based sencha project.

i.e
to
<script type="text/javascript" src="http://extjs.cachefly.net/ext-4.1.1-gpl/ext-all.js"></script>

I haven't seen any way to do it through the Architect's settings...

Any ideas anyone?

I couldn't even export component from 4.0.7 to a newly 4.1.1 created project

Thanks

scottmartin
27 Aug 2012, 8:53 AM
Steps to upgrade:

-Open project
-Select library (resources/Library in inspector)
-Choose upgrade

Verify: Library Base Path

Scott.